{
    "abstract": "The excessive release of lead from lead acid batteries, smelting plant into the environment is a major concern worldwide. Adsorption process is among the most effective techniques for lead removal from wastewater and activated carbon has been widely used as an adsorbent. In this paper an attempt has been made to investigate the adsorption behaviour of Pb(II) from aqueous systems onto granular activated carbon using the batch mode and continuous mode in a packed bed column with more successive service and regeneration. The experiments were performed at constant temperature and dimensions of column and packed bed of granular activated carbon with variation of flows through the bed and concentrations of lead solutions. Breakthrough points were found out for the adsorption of lead on the adsorbent using continuous-flow column operation by varying different operating parameters like hydraulic loading rate from 4 to 16 m(3)/h m(2) and feed concentrates from 20 to 60 mg/l. Granular activated carbon column regeneration using 0.5 M concentration of HNO(3) has been investigated. Results indicate encouraging performance towards removal of Pb(II).",
    "authors": [
        {
            "affiliation": "Department of Chemical Engineering, Indian Institute of Technology (IIT), PO Kharagpur Technology, Kharagpur, West Bengal, India.",
            "firstname": "Chandra P",
            "initials": "CP",
            "lastname": "Dwivedi"
        },
        {
            "affiliation": null,
            "firstname": "J N",
            "initials": "JN",
            "lastname": "Sahu"
        },
        {
            "affiliation": null,
            "firstname": "C R",
            "initials": "CR",
            "lastname": "Mohanty"
        },
        {
            "affiliation": null,
            "firstname": "B Raj",
            "initials": "BR",
            "lastname": "Mohan"
        },
        {
            "affiliation": null,
            "firstname": "B C",
            "initials": "BC",
            "lastname": "Meikap"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1016/j.jhazmat.2007.12.097",
    "journal": "Journal of hazardous materials",
    "keywords": [],
    "methods": null,
    "publication_date": "2008-02-06",
    "pubmed_id": "18249492",
    "results": null,
    "title": "Column performance of granular activated carbon packed bed for Pb(II) removal.",
    "xml": "<Element 'PubmedArticle' at 0x788503df76a0>"
}